.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.856000px;}
.ws4{word-spacing:1.392000px;}
.ws3{word-spacing:4.808000px;}
.ws2{word-spacing:9.044000px;}
.ws1{word-spacing:21.744000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:54.602876px;}
.y1a{bottom:525.520562px;}
.y19{bottom:548.293173px;}
.y18{bottom:571.049724px;}
.y17{bottom:593.806276px;}
.y16{bottom:616.578887px;}
.y15{bottom:684.864602px;}
.y14{bottom:707.621153px;}
.y13{bottom:730.377705px;}
.y12{bottom:753.150316px;}
.y11{bottom:775.906867px;}
.y10{bottom:821.419970px;}
.yf{bottom:844.192582px;}
.y1c{bottom:878.608453px;}
.ye{bottom:889.705685px;}
.y1b{bottom:896.820118px;}
.yd{bottom:935.234847px;}
.yc{bottom:957.991399px;}
.yb{bottom:1003.520562px;}
.ya{bottom:1026.277113px;}
.y9{bottom:1049.049724px;}
.y8{bottom:1094.562828px;}
.y7{bottom:1117.335439px;}
.y6{bottom:1140.091990px;}
.y5{bottom:1162.848542px;}
.y4{bottom:1185.621153px;}
.y3{bottom:1232.451149px;}
.y2{bottom:1260.732227px;}
.y1{bottom:1285.158984px;}
.h3{height:38.120000px;}
.h5{height:39.160000px;}
.h4{height:46.992000px;}
.h6{height:53.368000px;}
.h2{height:62.656000px;}
.h1{height:1275.137750px;}
.h0{height:1352.047507px;}
.w1{width:888.099718px;}
.w0{width:956.000000px;}
.x0{left:22.483537px;}
.x2{left:136.571429px;}
.x1{left:364.201183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.710683pt;}
.ws4{word-spacing:1.155690pt;}
.ws3{word-spacing:3.991780pt;}
.ws2{word-spacing:7.508664pt;}
.ws1{word-spacing:18.052675pt;}
.fs1{font-size:33.209484pt;}
.fs2{font-size:39.851381pt;}
.fs3{font-size:46.493278pt;}
.fs0{font-size:53.135174pt;}
.y0{bottom:45.333333pt;}
.y1a{bottom:436.306667pt;}
.y19{bottom:455.213333pt;}
.y18{bottom:474.106667pt;}
.y17{bottom:493.000000pt;}
.y16{bottom:511.906667pt;}
.y15{bottom:568.600000pt;}
.y14{bottom:587.493333pt;}
.y13{bottom:606.386667pt;}
.y12{bottom:625.293333pt;}
.y11{bottom:644.186667pt;}
.y10{bottom:681.973333pt;}
.yf{bottom:700.880000pt;}
.y1c{bottom:729.453333pt;}
.ye{bottom:738.666667pt;}
.y1b{bottom:744.573333pt;}
.yd{bottom:776.466667pt;}
.yc{bottom:795.360000pt;}
.yb{bottom:833.160000pt;}
.ya{bottom:852.053333pt;}
.y9{bottom:870.960000pt;}
.y8{bottom:908.746667pt;}
.y7{bottom:927.653333pt;}
.y6{bottom:946.546667pt;}
.y5{bottom:965.440000pt;}
.y4{bottom:984.346667pt;}
.y3{bottom:1023.226667pt;}
.y2{bottom:1046.706667pt;}
.y1{bottom:1066.986667pt;}
.h3{height:31.648638pt;}
.h5{height:32.512085pt;}
.h4{height:39.014502pt;}
.h6{height:44.308094pt;}
.h2{height:52.019336pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:737.333333pt;}
.w0{width:793.706667pt;}
.x0{left:18.666667pt;}
.x2{left:113.386667pt;}
.x1{left:302.373333pt;}
}
